.example-card {
    max-width: 300px;
}

.example-header-image {
    background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
    background-size: cover;
}

.selected-card {
    box-shadow: 0 8px 8px 8px rgba(0, 0, 0, .2), 0 8px 8px 0 rgba(0, 0, 0, .14), 0 8px 8px 0 rgba(0, 0, 0, .12) !important;
    transform: translate3d(0, 0, 0);
    transition: background .4s cubic-bezier(.25, .8, .25, 1), box-shadow 280ms cubic-bezier(.4, 0, .2, 1);
}

.cardStyle {
    background-color: #fff;
    color: rgb(43, 43, 43);
}

.cardContent {
    padding: 20;
    font-weight: bold;
    font-size: 30;
    display: flex;
    justify-content: space-between;
    text-align: center;
    align-items:center;
}

.z-depth:hover {
    box-shadow: 0 8px 8px 8px rgba(0, 0, 0, .2), 0 8px 8px 0 rgba(0, 0, 0, .14), 0 8px 8px 0 rgba(0, 0, 0, .12) !important;
    transform: translate3d(0, 0, 0);
    transition: background .4s cubic-bezier(.25, .8, .25, 1), box-shadow 280ms cubic-bezier(.4, 0, .2, 1);
    cursor: pointer;
}

/* .box p {
    color: var(--grayishBlue);
  }
   
  .box {
    border-radius: 5px;
    box-shadow: 0px 30px 40px -20px var(--grayishBlue);
    padding: 30px;
    margin: 20px;  
  } */

/* @media (max-width: 450px) {
    .box {
        height: 200px;
    }
  }
   
  @media (max-width: 950px) and (min-width: 450px) {
    .box {
        text-align: center;
        height: 180px;
    }
  } */

.cyan {
    border-top: 5px solid var(--cyan);
}

.red {
    border-top: 5px solid var(--red);
}

.blue {
    border-top: 5px solid var(--blue);
}

.orange {
    border-top: 5px solid var(--orange);
}

.mat-icon {
    font-size: 80px;
}

/* .card-container {
    background: blue;
    padding: 10px;
    color: white;
    width: 200px;
  
    display: flex;
    justify-content: space-between;
  } */